<?xml version="1.0" encoding="iso-8859-1"?>
<manifest xmlns="urn:oasis:names:tc:opendocument:xmlns:manifest:1.0">
	<file-entry media-type="application/beck.bayportalvv.text" full-path="/bayportalvv/BayVV_913_B_11219.xml" />
	<file-entry media-type="image/jpg" full-path="/img/BayVV_913_B_11219_BayVV913-B-11219-A001.gif" />
	<file-entry media-type="image/jpg" full-path="/img/BayVV_913_B_11219_BayVV913-B-11219-A002.gif" />
	<file-entry media-type="image/jpg" full-path="/img/BayVV_913_B_11219_BayVV913-B-11219-A003.gif" />
	<file-entry media-type="image/jpg" full-path="/img/BayVV_913_B_11219_BayVV913-B-11219-A004.gif" />
	<file-entry media-type="image/jpg" full-path="/img/BayVV_913_B_11219_BayVV913-B-11219-A005.gif" />
	<file-entry media-type="image/jpg" full-path="/img/BayVV_913_B_11219_BayVV913-B-11219-A006.gif" />
	<file-entry media-type="image/jpg" full-path="/img/BayVV_913_B_11219_BayVV913-B-11219-A007.gif" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_913_B_11219_BayVV913-B-11219-Anhang-001.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_913_B_11219_BayVV913-B-11219-Anhang-002.pdf" />
</manifest>